# file generated by /usr/lib/cgi-bin/material_modeling.pl on Sun Feb  9 18:13:33 2025
#log="/var/www/html/data/material-modeling/BiSbTe3.cif-QuantumEspresso-farhie-20250209-181333/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/BiSbTe3.cif-QuantumEspresso-farhie-20250209-181333/BiSbTe3.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/BiSbTe3.cif-QuantumEspresso-farhie-20250209-181333/"
smearing="insulator"
compute="electrons_3d"
user_id="farhie"
user_ip=" [195.221.10.47]"
mpi="32"
